### Property

# Adw SqueezerPage:child

deprecated: 1.4

#### Declaration

    property child: Gtk.Widget [ read, write, construct-only ]

#### Description [src]

The the squeezer child to which the page belongs.

Type:`GtkWidget`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_squeezer_page_get_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes